### Name: createSummaryTables
### Title: A function to create summary statistic tables for directed
###   graphs
### Aliases: createSummaryTables
### Keywords: datagen

### ** Examples

graphs = lapply(bpExperimentNames, function(x) get(x))
names(graphs) = bpExperimentNames
createSummaryTables(graphs)



